server.port=7678

#前缀
#server.contextPath=/downloadService

spring.jpa.hibernate.ddl-auto=none

# ywt_center 数据库的配置
spring.datasource.ywtcenter.url=@db.ywtcenter.url@
spring.datasource.ywtcenter.username=@db.ywtcenter.username@
spring.datasource.ywtcenter.password=@db.ywtcenter.password@
spring.datasource.ywtcenter.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.ywtcenter.max-idle=10
spring.datasource.ywtcenter.max-wait=10000
spring.datasource.ywtcenter.min-idle=1
spring.datasource.ywtcenter.initial-size=1
spring.datasource.ywtcenter.validation-query=SELECT 1
spring.datasource.ywtcenter.test-on-borrow=false
spring.datasource.ywtcenter.test-while-idle=true
spring.datasource.ywtcenter.time-between-eviction-runs-millis=18800

# ywt_drug 数据库的配置
spring.datasource.ywtdrug.url=@db.ywtdrug.url@
spring.datasource.ywtdrug.username=@db.ywtcenter.username@
spring.datasource.ywtdrug.password=@db.ywtcenter.password@
spring.datasource.ywtdrug.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.ywtdrug.max-idle=10
spring.datasource.ywtdrug.max-wait=10000
spring.datasource.ywtdrug.min-idle=1
spring.datasource.ywtdrug.initial-size=1
spring.datasource.ywtdrug.validation-query=SELECT 1
spring.datasource.ywtdrug.test-on-borrow=false
spring.datasource.ywtdrug.test-while-idle=true
spring.datasource.ywtdrug.time-between-eviction-runs-millis=18800

#jpa配置
spring.jpa.show-sql=false
spring.data.jpa.repositories.enabled=true
spring.jpa.hibernate.naming-strategy=org.hibernate.cfg.EJB3NamingStrategy
spring.jpa.database-platform=org.hibernate.dialect.MySQL5Dialect

#redis配置
redis.address=@redis.address@
#环境配置
#ywt.env.test=@ywt.env.test@
# 测试账号配置
test.doctor.ids=@test.doctor.ids@
test.admin.ids=@test.admin.ids@
test.doctor.codes=@test.doctor.codes@

# nutrimeal 数据库
spring.datasource.ywtMeal.url=@db.nutrimeal.url@
spring.datasource.ywtMeal.username=@db.ywtcenter.username@
spring.datasource.ywtMeal.password=@db.ywtcenter.password@
spring.datasource.ywtMeal.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.ywtMeal.max-idle=10
spring.datasource.ywtMeal.max-wait=10000
spring.datasource.ywtMeal.min-idle=1
spring.datasource.ywtMeal.initial-size=1
spring.datasource.ywtMeal.validation-query=SELECT 1
spring.datasource.ywtMeal.test-on-borrow=false
spring.datasource.ywtMeal.test-while-idle=true
spring.datasource.ywtMeal.time-between-eviction-runs-millis=18800

#域名
#ywt.wxsite.domain=@ywt.wxsite.domain@
ywt.mgadpi.domain=@ywt.mgadpi.domain@